Subject: Ticket Assigned - No delivery come to me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 10:40:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No delivery come to me  Good Morning Centrepoint team
On 16th of November I order some clothes it will be receive on 17th of November but today is 18 th of November no delivery receive very bad services you have 
If you don’t send things on time so why promise it I already send you my order number and tracking number is attached please find the attached file 
I’m not happy with your service 
Poor services ?????????
Thank you  
Regards 
Almira Neil Daniel 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290661